Subject: Re: [bug#29559] [PATCH] gnu: wayland-protocols: Update to 1.12.

From: Leo Famulari <[email-masked]>
Date: Mon, 4 Dec 2017 14:31:58 -0500

On Mon, Dec 04, 2017 at 08:32:05AM +0100, Rutger Helling wrote:
> Here's an update for wayland-protocols. This should probably go in
> staging or core-updates.

> From 332abaaf13dc965d953d4c776969adb9fb4cdfb6 Mon Sep 17 00:00:00 2001
> From: Rutger Helling <[email-masked]>
> Date: Mon, 4 Dec 2017 08:24:18 +0100
> Subject: [PATCH] gnu: wayland-protocols: Update to 1.12.
> 
> * gnu/packages/freedesktop.scm (wayland-protocols): Update to 1.12.

Pushed to core-updates as f79c3ea9ca58f8760e0960f3ec3dd77eeb493cc1.